@media screen and (min-width:481px) and (max-width:989px) { 

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}

.inner {
	width: 98%;
	margin: auto;
}
.logo {
	margin: 20px 0 0 20px;
}
.social {
	width: 100%;
	float: none;
	margin: 10px 0px;
	text-align: center;
}
.contact_info {
	width: 200px;
	position:absolute;
	top:90px;
	right:20px;
	margin-top: 5px;
	float: right;
	text-align: right;
	font-family:'Eurostile W01 Extended';
	font-size: 20px;
}
.contact_social {
	float:right;
	display:inline-block;
	position:absolute;
	top:0;
	right:20px;
	width:82px;
	height:100px;
	margin:0px 0 0 0;
	padding:8px 0px 0 0;
	text-align:right;
}
.contact_social img {
	width:32px;
	height:32px;
	margin-top:10px;
}
.menu-block {
	margin: 40px 1% 40px 0px !important;
}
/*.tagline {
	padding: 20px;
}
.tagline p {
	font-size: 1.8em;
}
.menu-block {
	float:left;
	display: inline-block;
	vertical-align: top;
	width:42% !important;
	margin: 10px 4% 10px 4% !important;
}

.menu-block:nth-child(2) {
	margin: 10px 4% 10px 4% !important;
} */

}